<Input::ListWithAdd @plusLabel={{t "event"}} @value={{@value}} @factoryValue={{this.factoryValue}} @onChange={{@onChange}} as |value change|>
  <Input::CalendarEntry @value={{value}} @onChange={{change}} />
</Input::ListWithAdd>